﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <Compile Include="CommonContext.fs" />
    <Compile Include="Board.fs" />
  </ItemGroup>

</Project>
